Subject: [imss] (no subject)

From: [email-masked]
Date: Wed, 13 Sep 2006 11:08:58 -0400

First of all, I want to thank Bert for doing his usual
thorough job of MIB reviewing.  In looking over the
review emails, I've flagged about half a dozen issues
that require WG and/or WG chair attention - I will put
these (and any others that turn up between now and the
end of WG Last Call) into separate messages to the list
after completion of the Last Call in order to focus
attention on the decisions that need to be made.

Some of these items involve T11 interactions, and there
appear to be three such items:
1) The Good: FC-GS-5 is stable, and a REFERENCE update
	in the MIB drafts should suffice.
2) The Bad: FC-LS is not yet stable, and the currently-
	expected T11 date of October for its completion is
	unlikely to happen.  I'm one of the troublemakers,
	as I've (strongly) suggested that T11 use FC-LS to
	lay the groundwork for cleaning up a problem area
	in iFCP (RFC 4172).
3) The Ugly: T11 does not have an IANA equivalent, and
	hence we will need to come up with something to
	formalize the allocation and record it in some-
	thing reference-able prior to FC-SW-5 putting in
	an appearance.
The latter two are my responsibility to work through
T11 - expect an update after T11's meetings in the first
week of October.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
imss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imss